@charset "utf-8";
/* paging */
ul#pageul {  margin:0px 30px; padding:0px 0px 20px 0px ;list-style:none;  float:left; width: 100%; }
ul#pageLink{ list-style:none; margin:15px 0px 15px 0px; padding:0px; float:left; width: 100%; height: 20px;}
ul#pageLink li { /*height:15px; width:15px; */ text-align:center; background:#92CDCB;   color:#FFF; font-size:10px; margin:0 2px; line-height:15px; float:left; padding: 5px;
cursor: pointer; 
padding: 10px 10px 10px 10px;
min-width: 20px;
text-align: center;
margin-right: 5px;
font-family: Arial, Helvetica, sans-serif;
font-size: 15px;
}
ul#pageLink li.selected {background: #CCC; }
ul#pageLink li:hover {  background: #000; color: #FFF;   }
/* paging */ 

body
{
background-color: #fbfbfb;
}

#set
{
background-color: #fbfbfb;
overflow: auto;
height: 100%;
padding-top: 20px;
}

#set1
{
background-color: #fafafa;
min-height: 200px;
overflow: auto;
border-left: 1px solid #e7e7e7;
border-right: 1px solid #e7e7e7;
border-top: 1px solid #e7e7e7;

border-bottom: 1px solid #e7e7e7;
}

#set3
{
padding-top: 30px;

}

.wrapper
{
width: 100%;
height: 100%;
}

#set4
{
	padding-top:15px;
margin-left: 20px;
}

#set15
{
padding: 30px;
margin-left: 10px;
}

h5
{
color: #00b234;
}

.set5
{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
}

.section
{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;

margin-left: -10px;
width: 100%;
}

#set6
{
background-color: #FFF;
min-height: 300px;
}

.set7
{
background-color: #FFF;
background-color: #f8f8f8;
min-height: 359px;
overflow: auto;
border-left: 1px solid #e7e7e7;
border-right: 1px solid #e7e7e7;
}

.section-col
{
width: 100%;
min-height: 300px;
background-color: #FFF;
}

.section1
{
width: 100%;
height: 356px;
background-color: #F8F8F8;
}

#set9
{
background-color: #fafafa;
min-height: 340px;
overflow: auto;
border-left: 1px solid #e7e7e7;
border-right: 1px solid #e7e7e7;
}

#set2
{
background-color: #FFF;
min-height: 150px;
overflow: auto;
border-left: 1px solid #e7e7e7;
border-right: 1px solid #e7e7e7;
}

.items
{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
width: 83%;
color: #F00;
text-align: right;
line-height: 9px;
}

.items1
{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
text-align: right;
width: 100%;
margin-bottom: 30px;
}

.cl-bg
{
background-color: #FFF;
}

.text-box1
{
width: 80%;
margin: 0 auto;
position: relative;
}

h4
{
color: #F00;
font-weight: bold;
}

.text-al
{
width: 90%;
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
color: #666;
text-align: left;
padding-left: 50px;
text-align: left;
margin-top: 30px;
}

.text-al-1
{
width: 90%;
font-family: Arial, Helvetica, sans-serif;
font-style: italic;
color: #666;
padding-left: 30px;
font-size: 13.2px;
}

#set-12
{
padding-left: 20px;
margin-top: 120px;
}

.box
{
width: 100%;
margin: 0 auto;
position: relative;
}

.text-box2
{
text-align: center;
width: 100%;
margin-top: 20px;
}

#set-16
{
text-align: right;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
margin-bottom: 15px;
}

#set16
{
background-color: #f0f0f0;
border-left: 1px solid #e7e7e7;
border-right: 1px solid #e7e7e7;
border-bottom: 1px solid #e7e7e7;
margin-bottom: 30px;
}

.set18
{
padding: 15px;
margin-top: 10px;
}

#set19
{
margin: 0;
padding: 0;
margin-bottom:20px;
}

#set20
{
text-align: right;
margin-left: 100px;
margin-bottom: 20px;
}

.set21
{
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #413e3e;
}

.set22
{
color: #F00;
}

.set23
{
color: #F00;
}



#set-bg
{
min-height: 671px;
background-color: #FFF;
margin-top: 40px;
}

#custom-search-input
{
margin: 0;
margin-top: 10px;
padding: 0;
margin-top: 40px;
}

#custom-search-input .search-query
{
padding-right: 3px;
padding-right: 4px \9;
padding-left: 3px;
padding-left: 4px \9; /* IE7-8 doesn't have border-radius, so don't indent the padding */
margin-bottom: 0;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}

#custom-search-input button
{
border: 0;
background: none; /** belows styles are working good */
padding: 2px 5px;
margin-top: 2px;
position: relative;
left: -48px; /* IE7-8 doesn't have border-radius, so don't indent the padding */
margin-bottom: 0;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
color: #f07c35;
}

.search-query:focus + button
{
z-index: 3;
}

#spot-right
{
float: right;

}

#in-set1
{
margin-top: 30px;
margin-left: 40px;
}

.in-set2
{
background-color: #92cdcb;
}

td
{
background-color: #FCFCFC;
}

tr
{
border-bottom: 1px solid #CCC;
}

.table-bordered
{
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}

h2
{
padding-left: 40px;
margin-top: 30px;
}

.box-2
{
width: 459px;
min-height: 398px;
background: url(../../images/background.jpg);
background-repeat: no-repeat;
margin-top: 100px;
margin: 0 auto;
position: relative;
background-size: cover;
margin-top: 150px;
}

.text-box1
{
width: 100%;
}

.section-top
{
margin-top: 30px;
}

#set-dahsline
{
border-left: 1px solid #e7e7e7;
}

#bottom
{
margin-bottom: 10px;
}

.list
{
margin-top: 15px;
}

#custom-search-input .search-query
{
padding-left: 10px;
}

#bg-form
{
background-color: #f0f0f0;
min-height: 365px;
margin-top: 50px;
border: 1px solid #CCC;
}

#inputEmail
{
width: 100%;
height: 48px;
padding-left: 10px;
}

#inputPassword
{
width: 100%;
height: 48px;
padding-left: 10px;
}


.form-horizontal
{
margin-top: 10px;
margin-bottom: 10px;
	margin-left:10px;
}

#item-send
{
text-align: right;
}

#set30
{
text-align: right;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;

}
#set-section
{
background-color: #fafafa;

overflow: auto;

}

.custom-search-input
{
	margin: 0;
margin-top: 10px;
padding: 0;
margin-top: 10px;
}
#set-14
{ 
		padding-top:25px;
margin-left: 20px;
}
.section-box
{
	border:1px solid #CCC;
	margin-bottom:30px;
}
.form-group
{


}
.comment
{
	margin-bottom:30px;
}
#set24
{
	text-align:right;

	font-family:Arial, Helvetica, sans-serif;
	font-size:10.5px;
}
#set30
{
	vertical-align:central;
}
	
#set26
{
	text-align:right;
	padding-top:15px;


	font-family:Arial, Helvetica, sans-serif;
	font-size:10.5px;
}
.section-icon
{
	text-align:right;
	margin-top:-20px;
	width:auto;
	height:auto;
}


/****** LOGIN MODAL ******/

.form-group
{
	
	
	
}
#set-login
{
	margin-top:10px;
}
.border
{ border:1px solid #CCC;
width:100%;


margin-bottom:10%;
height:100%;
}
.border1
{
	width:100%;
	min-height:40px;
	background-color:#f8f8f8;
	border-bottom:1px solid #CCC;
	height:100%;
	
	
}
.logo
{
	width:100%;
	height:auto;
	text-align:center;
	margin-top:10px;
	margin-bottom:10px;
}
.col-section
{
	background-color:#FFF;
}

.section-border
{
	width:100%;
	height:auto;
	float:left;
}
.section-icon1
{
	width:10%;
	height:auto;
	float:left;
}
.section-icon2
{
	width:40%;
	height:auto;
	float:left;
}
#bot
{
	margin-top:30px;
}
#set-22
{
	padding-top:8px;
}
.border-section
{ border:1px solid #CCC;
width:100%;

min-height:343px;
margin-top:5%;
margin-bottom:10%;
height:100%;
}
#set-23
{
	margin-top:20px;
}
.border-text
{
	width:90%;
	height:auto;
	margin-left:5%;
	margin-right:5%;
	margin-top:9%;
}
.sections ul { list-style: none; margin: 0; padding: 0; line-height: 25px; }
.sections ul { list-style: none; margin: 0; padding: 0; line-height: 25px; }

.sections ul li { margin: 0; padding: 0; background: url(../../images/red-tickicon.png)no-repeat 0 0; background-position: left 7px; padding-left: 26px; // according to your image with  min-height:40px;
// according to your image height
}
#set-30
{
	padding-top:10px;
}
#set-31
{
	text-align:right;
	padding-top:8px;
}
#set31
{
	float:right;
	margin-right:-10px;
	margin-top:10px;


}
.set-25
{
	color:#000;}



/*new style modified*/
.sidebar{

    width:15%;
    float:left;
    height:100%;
    margin-top:30px;
}
.body{

    float:left;
    width:85%;
    height:100%;

}

 /* thumbnails */

.thumbnail-set{
display: block;
width:48px;


margin-bottom: 20px;

line-height: 1.42857143;
background-color: #fff;
border: 1px solid #ddd;
-webkit-transition: border .2s ease-in-out;
-o-transition: border .2s ease-in-out;
transition: border .2s ease-in-out;

}
.set-mar
{
	float:right;
}



/********************************new css added menu bar********************************/




.body-centre
{
	width:100%;
	height:auto;
	margin-left:20%;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover
{
	background-color:#F00;
	color:#FFF;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
	background-color:#F00;
	color:#FFF;
}

@media (min-width:768px) {


.navbar-nav>li>a {
padding-top: 10px;
padding-bottom: 10px
}
}

.set-imgs
{
	max-width: 100%;
	height: auto;
}
.body
{ 
margin-top:20px;
}
	.timer
	{
		width:20%;
		height:auto;
		float:left;
		margin-left:-15px;
		margin-top:20px;
	}
.navbar
{ min-height:0;
}
#timer-marg
{
	margin-top:100px;
}
a {
    color:#000;
    text-decoration: none;
}
#set-footer
{
	margin-bottom:20px;
}
.set-right
{

	text-align:center;
}

/********************************new css added menu bar********************************/